Tuesday, 16 March 2021
  1 Replies
  251 Visits
0
Votes
Undo
i have tried to install embed pdf extension on joomla 3.x but i get an error when installing the latest version(pdf-embed-v2.2.0-2c11ec11.zip). when i installed on one older version i gives an error for pdf.js but displays the iframe on the page. Can yu please help me where am i going wrong?i have to get it done today as i have deadline.